Subject: [IGSMAIL-1368] Malindi communication problems fixed
From: ESOC IGS team
Date: Tue, 25 Jun 1996 7:09:26 PDT

******************************************************************************
IGS Electronic Mail      Tue Jun 25  7:09:26 PDT 1996      Message Number 1368
******************************************************************************

Author: ESOC IGS team
Subject: Malindi communication problems fixed

Subject: Malindi communication problems fixed

After a communications downtime starting on 21/06/96 we are 
currently retrieving and distributing the data of the Malindi 
receiver from DOY 172 to 176/96 that have been stored remotely 
at Malindi.

We apologize for any inconvenience.

Regards.

[Mailed From: [email-masked] (C. Garcia Martinez x2088 A141 gmv/fcsd/oad)]